#!/bin/bash
# run-gitlab-triage.sh starts the GitLab Triage docker stack. Reads environmental variables and
# 1Password secret references defined in `local-dev-settings.env` and injects them into the running
# container.

eval $(op signin --account=uis-devops.1password.eu)
op run --no-masking --env-file "./local-dev-settings.env" -- ${@:-docker compose up --build}
